/*Theme Name:TigerText
Theme URI:http://tigertext.com
Description:TigerText child theme
Author:-- || --
Version:1.0
Template:meteor
*/
/* Now below we can override styles from the parent theme... */
@font-face{    
	font-family:'bebas';    
	src:url('fonts/BebasNeue-webfont.eot');     
	src:url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/BebasNeue-webfont.woff') format('woff'), url('fonts/BebasNeue-webfont.ttf') format('truetype'), url('fonts/BebasNeue-webfont.svg#bebas_neueregular') format('svg');  
	font-weight:normal;  
	font-style:normal; }
b, strong{
	color:#707070; 
	}
#section-title .container h1.title{
	font-family:Lucida Sans,Lucida Sans Unicode,Lucida Grande,Verdana,Arial,Helvetica,sans-serif !important; 
	}
h1, h2, h3, h4, h5, h6, #twitter-start-page h2, .sidebar .widget >h3.title, div.meteor-icon-big span.title, .post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6, table th, header[role="banner"] select#mobile-nav, header[role="banner"] select#mobile-nav >*, header[role="banner"] ul#navigation >li >a, #section-title .container h1.title, .meteor-comments ol.commentlist li.comment footer.comment-meta div.comment-author span.fn, .meteor-comments ol.commentlist li.comment footer.comment-meta div.comment-author span.fn a, div.meteor-post div.single-post-navigation a.post-link, div.meteor-post div.share-links strong, div.meteor-post >.post-details >.post-meta h3.post-title, div.meteor-post.format-status .status-container .post-content, .meteor-button, .meteor-quote, .meteor-tabs >ul.tabs-head li, .meteor-skills ul li strong, .meteor-pricing .pricing-item >div.price span.amount, .meteor-slider .meteor-meta >.container >a h3, .cute-slider .br-slideinfo .title, .alternate-font, .tp-caption{
	font-family:Lucida Sans,Lucida Sans Unicode,Lucida Grande,Verdana,Arial,Helvetica,sans-serif !important; 
	}
ul.sub-menu {
    margin-top: 0px !important;
}
.search_box_float {
}
.span1half{ 
	width:135px;  
	}
ul li{
	padding-bottom:10px; 
	color:#707070; 
	}
ul li span{
	font-weight:bold; 
	}
#topbar{
	background-color: #fffffff;
	font-size: 12px;
	height: 28px !important; 
	}
#topbar input[type="text"]{
	height:25px;  
	line-height:25px; 
	border:none; 
	}
#nav-container .right-top{
	padding-top:40px; 
	}
.right-top{
	float:right; 
	margin-top:-30px;
	}
.right-top .phone {
    color: #535353;
    text-shadow: none;
    padding-top: 0px;
	display: inline-table;
}
.phone_icon {
	margin-top: 11px !important;
	vertical-align: top !important;
	display: inline-flex;
}
.right-top >div{
	display:flex; 
	margin-top: 14px !important;
	}
.right-top ul li{
	list-style:none; 
	}
.logins a{
	background: none repeat scroll 0% 0% #C1C1C1;
	color: #818282 !important;
	padding: 10px 14px;
	text-shadow: none;
	margin-left: -3px;
	display: inline-block;
	background-color: #ffffff !important; 
	-webkit-transition:opacity 0.3s ease; 
	-moz-transition:opacity 0.3s ease; 
	-o-transition:opacity 0.3s ease; 
	-ms-transition:opacity 0.3s ease; 
	transition:opacity 0.3s ease; 
	}
.logins a:hover{
	opacity:0.8; 
	}
.slider-button a{
	color:#fff !important; 
	}
a.reg{ 
	color:#fff; 
	background:#d82a27; 
	}
a.support{
	background:#333; 
	}
a.support2{
	background:#e91c2c; 
}
footer[role="contentinfo"]{
	color:#a9a9a9; 
	text-shadow:none; 
	}
/* Resources */
.resource-content{    
	margin:0 auto;     
	padding-top:10px;     
	width:748px; 
	}
.resource-content-gstarted, .resource-content-events, .resource-content-blog, .resource-content-press, .resource-content-case, .resource-content-videos, .resource-content-papers{    
	border:3px solid transparent;     
	border-radius:14px 14px 14px 14px;     
	display:inline-block;     
	float:left;     
	height:215px;     
	margin:0 29px 36px 0;     
	position:relative;     
	text-align:center;     
	width:214px;     
	-webkit-transition:border 0.5s ease; 
	-moz-transition:border 0.5s ease; 
	-o-transition:border 0.5s ease; 
	-ms-transition:border 0.5s ease; 
	transition:border 0.5s ease; 
	}
.resource-content-blog{    
	background:url("images/blog-icon.png") no-repeat scroll 0 0 transparent; 
	}
.resource-content-press{    
	background:url("images/press-icon.png") no-repeat scroll 0 0 transparent; 
	}
.resource-content-case{    
	background:url("images/papers-icon.png") no-repeat scroll 0 0 transparent; 
	}
.resource-content-videos{    
	background:url("images/videos-icon.png") no-repeat scroll 0 0 transparent; 
	}
.resource-content-papers{    
	background:url("images/papers-icon.png") no-repeat scroll 0 0 transparent; 
	}
.resource-content-events{    
	background:url("images/event-icon.png") no-repeat scroll 0 0 transparent; 
	}
.resource-content-gstarted{    
	background:url("images/started-icon.png") no-repeat scroll 0 0 transparent; 
	}
.resource-title{ 
	display:inline-block;  
	float:left;  left:0;  
	position:relative !important;  
	text-align:center;  
	top:20px;  
	width:100%; 
	}
.resource-title span{ 
	color:#000000;  
	display:inline-block;  
	font-size:20px;  
	text-align:center;  
	text-transform:uppercase;  
	width:auto; 
	}
.resource-title h2{ 
	color:#000000;  
	font-size:20px;  
	text-transform:uppercase; 
	}
.resource-content-gstarted:hover, .resource-content-events:hover, .resource-content-blog:hover, .resource-content-press:hover, .resource-content-case:hover, .resource-content-videos:hover, .resource-content-papers:hover{ 
	border:3px solid #C1C1C1; 
	}
.resource-button{ 
	bottom:20px;  
	display:inline-block;  
	left:0;  
	position:absolute;  
	text-align:center;  
	text-decoration:none;  
	width:100%; 
	}
.resource-button a{ 
	background:rgba(0,0,0,0.4);  
	color:#FFFFFF !important;  
	display:inline-block;  
	font-size:20px;  
	padding:10px 40px;  
	text-align:center;  
	text-decoration:none; 
	}
.resource-button a:hover{ 
	background:#2F2F2F;  
	text-decoration:none !important; 
	}
/* Partners */
.partners-logos{
	margin-bottom:40px; 
	}
.partners-logos .span3{
	border-right:1px solid #CCCCCC; 
	max-height:140px; max-width:100%; 
	padding:10px; line-height:140px; 
	position:relative; display:table-cell;  
	vertical-align:middle;  
	text-align:center; 
	}
.partners-logos .span3:last-child{
	border-right:none; 
	}
.partners-logos .span3 img{}
.btns, .post-icon.icon-pencil{
	display:none !important; 
	}
.ls-layer input[type="text"], #quick-shortcode-2 input[type="text"]{ 
	width:275px;  
	height:30px;  
	line-height:30px;  
	border-left:2px solid #dfdeda;  
	border-top:2px solid #dfdeda; 
	}
#quick-shortcode-2 .meteor-button{ 
	width:240px; 
	}
.meteor-button, .ls-layer .meteor-button, #quick-shortcode-2 .meteor-button{ 
	border-radius:0 !important; 
	}
.meteor-button:after, .meteor-button:before, .ls-layer .meteor-button:after, .ls-layer .meteor-button:before, #quick-shortcode-2 .meteor-button:after, #quick-shortcode-2 .meteor-button:before{ 
	border-radius:0 !important;  
	box-shadow:none !important;  
	background:none !important; 
	}
.bordered{ 
	border-bottom:1px solid #dcdcdc;  
	border-top:1px solid #dcdcdc;  
	padding:5px 5px 0 0;  width:auto;  
	display:inline-block; 
	}
.row h2.title-heading:after{ 
	background:none !important; 
	}
.home-box, .home-boxx, #home-boxx-mobile{
	padding:10px 0; 
	overflow:visible; 
	margin-left:-10px; 
	padding:0 17px 0 2px; 
	}
.home-box{
	border-right:1px solid #eaeaea; 
	}
.visible-phone .home-box{
	border-right:none; 
	}
.home-box.second{
	margin-top:0px; 
	}
#testimonials li{
	display:none; 
	list-style:none; 
	}
#testimonials-mobile li{
	display:none; 
	list-style:none; 
	}
.widget ul li{
	list-style:none; 
	}
/* Tabs and Vertical Tabs */
.symple-tabs ul.ui-tabs-nav li:first-child .ui-state-active a{    
	border-top-width:2px; }
.symple-tabs ul.ui-tabs-nav li{    
	width:33.3%;     
	height:35px;     
	list-style:none; 
	}
.symple-tabs ul.ui-tabs-nav li a{    
	padding:0;     
	height:35px;     
	background:url(images/ui/tab.jpg) repeat-x;  
	text-align:center;  
	font-weight:bold; 
	}
.symple-tabs ul.ui-tabs-nav .ui-state-active a{ 
	top:0;  
	padding-top:0;  
	height:35px; 
	}
.tabs .nav-tabs li{ 
	width:32.8%;  
	list-style:none; 
	}
.tabs .tab-content{ 
	padding:20px;  
	border-bottom:1px solid #e3e3e3;  
	color:#878787; 
	}
.ui-tabs-vertical{ 
	width:100%; 
	}
.ui-tabs-vertical .ui-tabs-nav{ 
	float:left;  
	width:30%;  
	font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;  
	-webkit-box-shadow:3px 1px 4px rgba(50,50,50,0.35);  
	-moz-box-shadow: 3px 1px 4px rgba(50,50,50,0.35);  
	box-shadow: 3px 1px 4px rgba(50,50,50,0.35); 
	}
.tab-content img{ 
	margin-top:-70px; 
	}
 .ui-tabs-vertical .ui-tabs-nav li{ 
 	clear:left;  
	width:100%;  
	border-top:1px solid #e9e9e9;  
	border-left:1px solid #e9e9e9;  
	border-right:1px solid #e9e9e9;  
	/*font-weight:bold; */ 
	color:#4a4a4a;  
	font-size:13px;  
	padding:12px 0;  
	list-style:none;  
	min-height:55px;  
	background:rgb(248,248,248)
	; 
	/* Old browsers */ /* IE9 SVG,needs conditional override of 'filter' to 'none' */        
	background:url(data:image/svg+xml; base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y4ZjhmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjZjZmNmY2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTElIiBzdG9wLWNvbG9yPSIjZjdmN2Y3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMjIlIiBzdG9wLWNvbG9yPSIjZjVmNWY1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzYlIiBzdG9wLWNvbG9yPSIjZTNlMWUyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iODklIiBzdG9wLWNvbG9yPSIjZTBkZWRmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2RmZGZkZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);  background:-moz-linear-gradient(top, rgba(248,248,248,1) 0%,rgba(246,246,246,1) 1%,rgba(247,247,247,1) 11%,rgba(245,245,245,1) 22%,rgba(227,225,226,1) 76%,rgba(224,222,223,1) 89%,rgba(223,223,223,1) 100%); /* FF3.6+*/ background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(248,248,248,1)),color-stop(1%,rgba(246,246,246,1)),color-stop(11%,rgba(247,247,247,1)),color-stop(22%,rgba(245,245,245,1)),color-stop(76%,rgba(227,225,226,1)),color-stop(89%,rgba(224,222,223,1)),color-stop(100%,rgba(223,223,223,1))); /* Chrome,Safari4+*/ background:-webkit-linear-gradient(top, rgba(248,248,248,1) 0%,rgba(246,246,246,1) 1%,rgba(247,247,247,1) 11%,rgba(245,245,245,1) 22%,rgba(227,225,226,1) 76%,rgba(224,222,223,1) 89%,rgba(223,223,223,1) 100%); /* Chrome10+,Safari5.1+*/ background:-o-linear-gradient(top, rgba(248,248,248,1) 0%,rgba(246,246,246,1) 1%,rgba(247,247,247,1) 11%,rgba(245,245,245,1) 22%,rgba(227,225,226,1) 76%,rgba(224,222,223,1) 89%,rgba(223,223,223,1) 100%); /* Opera 11.10+*/ background:-ms-linear-gradient(top, rgba(248,248,248,1) 0%,rgba(246,246,246,1) 1%,rgba(247,247,247,1) 11%,rgba(245,245,245,1) 22%,rgba(227,225,226,1) 76%,rgba(224,222,223,1) 89%,rgba(223,223,223,1) 100%); /* IE10+*/ background:linear-gradient(to bottom, rgba(248,248,248,1) 0%,rgba(246,246,246,1) 1%,rgba(247,247,247,1) 11%,rgba(245,245,245,1) 22%,rgba(227,225,226,1) 76%,rgba(224,222,223,1) 89%,rgba(223,223,223,1) 100%); /* W3C */ 
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8',endColorstr='#dfdfdf',GradientType=0 ); 
	/* IE6-8 */ 
	}
 .ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active{ 
 	border-right:1px solid #FFF;  
	}
 .ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active a{ 
 	color:#000;  
	}
 .ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active .icon-mobile{ 
 	background-position:-20px 0;  
	}
 .ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active .icon-pen{ 
 	background-position:-20px 0;  
	}
 .ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active .icon-funnel{ 
 	background-position:-23px 0;  
	}
 .ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active .icon-support{ 
 	background-position:-20px 0;  
	}
 .ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active .icon-layout{ 
 	background-position:-19px 0;  
	}
 .ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active .icon-calendar{ 
 	background-position:-19px 0;  
	}
 .ui-tabs-vertical .ui-tabs-nav li a{ 
 	display:block;  
	padding:15px 20px 10px 30px;  
	line-height:18px;  
	color:#2c2c2c;  
	font-size:14px;  }
 .ui-tabs-vertical .ui-tabs-nav li a span{ 
 	font-weight:normal;  
	}
 .ui-tabs-vertical .ui-tabs-nav li span{ 
 	display:inline-block;  
	}
 .ui-tabs-vertical .ui-tabs-nav li:last-child{ 
 	border-bottom:1px solid #e9e9e9;  
	}
.ui-tabs-vertical .ui-tabs-panel{ 
	float:right;  
	width:65%;  
	font-family:Arial,"Helvetica Neue",Helvetica,sans-serif; 
	}
 .ui-tabs-vertical .ui-tabs-panel h2{ 
 	font-weight:bold;  
	font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;  
	}
 .ui-tabs-vertical .ui-tabs-panel h5{ 
 	margin-bottom:20px;  
	font-family:14px;  
	}
 .ui-tabs-vertical .ui-tabs-panel p{ 
 	margin-bottom:15px;  
	color:#878787;  
	font-size:12px;  
	line-height:18px;  
	}
/* Adding right arrow on active tab */
 .ui-tabs-vertical .ui-tabs-nav li.ui-state-active{ 
 	position:relative;  
	border:1px solid #DE4A48;  
	background:#eb2f2d; 
	}
 .ui-tabs-vertical .ui-tabs-nav li.ui-state-active a{ 
 	color:#fff; 
	}
.ui-tabs-vertical .ui-tabs-nav li.ui-state-active:after, .ui-tabs-vertical .ui-tabs-nav li.ui-state-active:before{ 
	left:100%;  
	border:solid transparent;  
	content:"";  
	height:0;  
	width:0;  
	position:absolute;  
	pointer-events:none; 
	}
.ui-tabs-vertical .ui-tabs-nav li.ui-state-active:after{ 
	border-color:rgba(231,231,231,0);  
	border-left-color:#eb2f2d;  
	border-width:35px;  
	top:50%;  
	margin-top:-35px; 
	}
.ui-tabs-vertical .ui-tabs-nav li.ui-state-active:before{ 
	border-color:rgba(222,74,72,0);  
	border-left-color:#eb2f2d; ;  
	border-width:43px;  
	top:50%;  
	margin-top:-43px; 
	}
.ui-tabs-vertical [class*="span"]{ 
	margin-left:0;  
	float:none;  
	min-height:auto; 
	}
@media (max-width:479px){ 
.phone_icon {
	margin-top: 11px !important;
	vertical-align: top !important;
	display: inline-flex;
}
.search_box_float {
	float:none !important;
	width: 100%;
margin-left: auto !important;
border: none !important;
}
.logins a{
	margin-top:-45px;
	}
.right-top{ 
	float:none;  
	text-align:center;  
	margin-top:0px !important;
	}
#nav-container .right-top{ 
	padding:0 0 20px 0; 
	}
#topbar{
	height:30px !important; 
	}
.right-top > div {
    display: inline-table !important;
    margin-top: 0px !important;
    position: relative !important;
    z-index: 1000 !important;
}
.right-top .phone{ 
	padding:0; 
	}
.logins{ 
	padding-bottom:15px;  
	margin-top:-20px; 
	}
.logins.splash{ 
	padding-bottom:15px;  
	margin-top:10px; 
	}
	.span8 {
    width: 476px;
    max-width: 450px;
    overflow: hidden !important;
}
}
@media (max-width:772px){ 
#lbp_secondary {
	min-width:140px;
	clear:both;
	visibility: hidden !important;
}
.home-box {
    height: 220px !important;
}
.phone_icon {
	margin-top: 11px !important;
	vertical-align: top !important;
	display: inline-flex;
}
.search_box_float {
	float:none !important;
	width: 100%;
margin-left: auto !important;
border: none !important;
}
.logins a{
	margin-top:-15px;
	z-index:-999 !important;
	clear:both !important;
	margin-bottom:15px !important;
	}
}
::-webkit-input-placeholder{ 
	color:#717171 !important; 
	}
:-moz-placeholder{/* Firefox 18- */ 
	color:#717171 !important;  
	}
::-moz-placeholder{ /* Firefox 19+*/ 
	color:#717171 !important;  
	}
:-ms-input-placeholder{  
	color:#717171 !important;  
	}
.home-boxx ul li, #home-boxx-mobile ul li{ 
	list-style:none; 
	}
.random, .randoms{
	display:none; 
	}
.randoms a{
	text-align:center; 
	display:block; 
	}
/* CUSTOM FROM OLD SITE FORMS */
table{
	border-collapse:collapse; 
	border-spacing:0
	}
fieldset, img{
	border:0
	}
caption, th{
	text-align:left
	}
q:before, q:after{
	content:''
	}
abbr, acronym{
	border:0; 
	font-variant:normal
	}
sup{
	vertical-align:text-top
	}
sub{
	vertical-align:text-bottom
	}
input, textarea, select{  
	background:#F9F9F9;   
	border:1px solid #CCC;   
	box-shadow:inset 1px 1px 1px rgba(0,0,0,0.1);   
	-moz-box-shadow:inset 1px 1px 1px rgba(0,0,0,0.1);   
	-webkit-box-shadow:inset 1px 1px 1px rgba(0,0,0,0.1);   
	padding:2px; 
	}
input, textarea, select{
	*font-size:100%
	}
legend{
	color:#000
	}
table{
	font-size:inherit; 
	font:100%
	}
pre, code, kbd, samp, tt{
	font-family:monospace; 
	*font-size:108%; 
	line-height:100%
	}
.clearfix:before, .clearfix:after{
	content:"\0020"; 
	display:block; 
	height:0; 
	visibility:hidden
	}
.clearfix:after{
	clear:both
	}
.clearfix{
	zoom:1
	}
.clear, .nopass, .n{
	clear:both
	}
.nowrap{
	white-space:nowrap
	}
a{
	outline:0
	}
*:focus{
	outline:0
	}
input::-moz-focus-inner{
	border:0
	}
input, select{
	vertical-align:middle
	}
input[type="radio"]{
	vertical-align:text-bottom
	}
input[type="checkbox"]{
	vertical-align:bottom; 
	*vertical-align:baseline
	}
.ie6 input{
	vertical-align:text-bottom
	}
.ie7 img{
	-ms-interpolation-mode:bicubic
	}
.ie7 img{
	-ms-interpolation-mode:bicubic
	}
a{
	color:#069
	}
.z__{  
	float:left;   
	margin:40px 0 40px 20px;   
	width:400px; 
	}
.z_{
	zoom:1
	}
.z_:before, .z_:after{
	content:"\0020"; 
	display:block; 
	height:0; 
	visibility:hidden
	}
.z_:after{
	clear:both
	}
.z{
	float:left; 
	margin-left:16px
	}
.z:first-child, .zfirst{
	margin-left:0
	}
.z12{
	width:400px; 
	position:relative; 
	}
.z11{
	width:897px
	}
.z10{
	width:814px
	}
.z9{
	width:731px
	}
.z8{
	width:648px
	}
.z7{
	width:565px
	}
.z6{
	width:482px
	}
.z5{
	width:399px
	}
.z4{
	width:316px
	}
.z3{
	width:233px
	}
.z2{
	width:150px
	}
.z1{
	width:67px
	}
.z12i{
	width:946px
	}
.z11i{
	width:879px
	}
.z10i{
	width:796px
	}
.z9i{
	width:713px
	}
.z8i{
	width:630px
	}
.z7i{
	width:547px
	}
.z6i{
	width:464px
	}
.z5i{
	width:381px
	}
.z4i{
	width:298px
	}
.z3i{
	width:215px
	}
.z2i{
	width:132px
	}
.z1i{
	width:49px
	}
.js input.button, .js input.-button{
	visibility:hidden; 
	height:40px
	}
a.button, a.-button{
	position:relative; 
	display:inline-block; 
	padding-left:0px; 
	color:#fff; 
	font-size:17px; 
	line-height:17px; 
	text-decoration:none; 
	text-shadow:1px 1px 1px rgba(0,0,0,0.35); 
	cursor:pointer
	}
a.button:hover, a.-button:hover{
	text-decoration:none
	}
a.button-small, a.-button-small{
	padding-left:15px; 
	font-size:12px; 
	line-height:12px; 
	font-weight:bold
	}
a.button-hover, a.-button-hover{
	cursor:pointer
	}
a.button-noshadow, a.-button-noshadow{
	color:#5e803a
	}
a.button-disabled, a.-button-disabled{
	opacity:.50; 
	filter:alpha(opacity = 50); 
	cursor:default
	}
a.button span, a.-button span{
	display:block; 
	padding:11px 27px 12px 0; 
	background-position:right
	}
a.button-small span, a.-button-small span{
	padding:9px 15px 9px 0
	}
a.button-noshadow span, a.-button-noshadow span{
	padding:13px 27px 10px 0
	}
a.button-noshadow-small span, a.-button-noshadow-small span{
	padding:10px 15px 8px 0
	}
a.button-arrow span, a.-button-arrow span{
	padding-right:32px
	}
.button-arrow-icon, .-button-arrow-icon, .button-arrow-icon, .-button-arrow-icon, .button-arrow-icon-over, .-button-arrow-icon-over{
	display:none; 
	}
a.button-init input, a.-button-init input, #content a.button-init input, #content a.-button-init input{  
	width:136px;   
	height:41px;   
	background:url("../images/btn-submit.png") no-repeat scroll 0 0 transparent;   
	border:medium none;   
	text-indent:-999px;   
	overflow:hidden;   
	cursor:pointer;   
	margin-top:-25px;   
	display:block; 
	}
ul.-form-row-set{
		padding-left:0px; 
		margin-left:0px; 
		}
a.button-disabled input, a.-button-disabled input, #content a.button-disabled input, #content a.-button-disabled input{
		cursor:default
		}
.button-overlay, .-button-overlay{
		position:absolute; 
		left:28px; 
		top:12px; 
		color:#fff
		}
.button-small .button-overlay, .button-small .-button-overlay, .-button-small .-button-overlay{
	left:16px; 
	top:9px
	}
a.button-green, a.-button-green, a.button-green span, a.-button-green span{}
a.button-green-small, a.-button-green-small, a.button-green-small span, a.-button-green-small span{
	background-image:url('/images/widgets/button-green-small-24.png')
	}
a.button-noshadow-green, a.-button-noshadow-green{
	color:#5e803a
	}
a.button-green .button-arrow-icon, a.-button-green .-button-arrow-icon{
	border-left-color:#5e803a
	}
a.button-blue, a.-button-blue, a.button-blue span, a.-button-blue span{
	background-image:url('/images/widgets/button-blue-24.png')
	}
a.button-blue-small, a.-button-blue-small, a.button-blue-small span, a.-button-blue-small span{
	background-image:url('/images/widgets/button-blue-small-24.png')
	}
a.button-noshadow-blue, a.-button-noshadow-blue{
	color:#2b6a7a
	}
a.button-blue .button-arrow-icon, a.-button-blue .-button-arrow-icon{
	border-left-color:#2b6a7a
	}
a.button-orange, a.-button-orange, a.button-orange span, a.-button-orange span{
	background-image:url('/images/widgets/button-orange-24.png')
	}
a.button-white, a.-button-white, a.button-white span, a.-button-white span{
	background-image:url('/images/widgets/button-white-24.png'); 
	color:#777; 
	text-shadow:-1px 1px 1px rgba(255,255,255,0.35)
	}
a.button-noshadow-white, a.-button-noshadow-white{
	color:#ccc
	}
a.button-white .button-arrow-icon, a.-button-white .-button-arrow-icon{
	border-left-color:#ccc
	}
a.button-mobile, a.-button-mobile, a.button-mobile span, a.-button-mobile span{
	background-image:url('/images/widgets/button-mobile.png')
	}
a.button-mobile input, a.-button-mobile input{
	background:transparent!important
	}
a.button-mobile-graybg, a.-button-mobile-graybg, a.button-mobile-graybg span, a.-button-mobile-graybg span{
	background-image:url('/images/widgets/button-mobile-graybg.png'); 
	background-color:#ccd6d9; 
	width:254px
	}
a.button-mobile-graybg span, a.-button-mobile-graybg span{
	text-align:center; 
	padding-right:27px
	}
a.button-mobile-darkgraybg, a.-button-mobile-darkgraybg, a.button-mobile-darkgraybg span, a.-button-mobile-darkgraybg span{
	background-image:url('/images/widgets/button-mobile-darkgraybg.png'); 
	background-color:#353535; 
	width:254px
	}
a.button-mobile-darkgraybg span, a.-button-mobile-darkgraybg span{
	text-align:center; 
	padding-right:27px
	}
a.button-orange-small, a.-button-orange-small, a.button-orange-small span, a.-button-orange-small span{
	background-image:url('/images/widgets/button-orange-small-24.png')
	}
a.button-noshadow-orange, a.-button-noshadow-orange{
	color:#a34b1f
	}
a.button-orange .button-arrow-icon, a.-button-orange .-button-arrow-icon{
	border-left-color:#a34b1f
	}
a.button-left, a.-button-left{
	float:left
	}
a.button-right, a.-button-right{
	float:right
	}
a.button-center, a.-button-center{
	text-align:center
	}
.button-helper, .-button-helper{
	float:left; 
	padding-top:15px; 
	margin-left:10px; 
	font-size:13px; line-height:13px
	}
.tipsy{
	padding:5px; 
	font-size:13px; 
	position:absolute; 
	z-index:100000
	}
.tipsy-inner{
	padding:5px 8px 4px 8px; 
	background-color:#333; 
	color:#fff; 
	max-width:200px; 
	text-align:left
	}
.tipsy-inner{
	border-radius:3px; 
	-moz-border-radius:3px; 
	-webkit-border-radius:3px
	}
.tipsy-arrow{
	position:absolute; 
	background:url(/images/widgets/tipsy.gif) no-repeat top left; 
	width:9px; 
	height:5px
	}
.tipsy-n .tipsy-arrow{
	top:0; 
	left:50%; 
	margin-left:-4px
	}
.tipsy-nw .tipsy-arrow{
	top:0; 
	left:10px
	}
.tipsy-ne .tipsy-arrow{
	top:0; 
	right:10px
	}
.tipsy-s .tipsy-arrow{
	bottom:0; left:44%; 
	margin-left:-4px; 
	background-position:bottom left
	}
.tipsy-sw .tipsy-arrow{
	bottom:0; left:36px; 
	background-position:bottom left
	}
.tipsy-se .tipsy-arrow{
	bottom:0; 
	right:65px; 
	background-position:bottom left
	}
.tipsy-e .tipsy-arrow{
	top:50%; 
	margin-top:-4px; 
	right:0; 
	width:5px; 
	height:9px; 
	background-position:top right
	}
.tipsy-w .tipsy-arrow{
	top:50%; 
	margin-top:-4px; 
	left:0; 
	width:5px; 
	height:9px
	}
.-form{
	text-align:left; 
	zoom:1
	}
.-form:before, .-form:after{
	content:"\0020"; 
	display:block; 
	height:0; 
	visibility:hidden
	}
.-form:after{
	clear:both
	}
.-form .-form-name{
	margin-bottom:20px; 
	font-size:20px; 
	line-height:20px; 
	font-weight:bold
	}
.-form .-form-explanation{
	margin-bottom:12px; 
	font-size:15px; 
	line-height:18px
	}
.-form .-form-section-set{
	margin-bottom:20px; 
	padding:0px; 
	margin:0; 
	}
.-form .-form-section{
	padding-top:20px
	}
.-form .-form-section:first-child{
	padding-top:0
	}
.-form .-form-section-name{
	position:relative; 
	left:-30px; 
	padding:3px 0 2px 30px; 
	margin-bottom:20px; 
	background:url('/images/arrow_cir_bl.gif') no-repeat; 
	font-size:16px; 
	line-height:16px; 
	font-weight:bold
	}
.-form .-form-section-description{
	margin-bottom:33px; 
	color:#a1a1a1; 
	font-size:14px; 
	line-height:18px
	}
.-form .-form-row{ 
	position:relative;  
	padding:12px 0 0px;  
	list-style:none;  
	zoom:1;  
	margin-bottom:0px; 
	}
.-form .-form-row:first-child{
	padding-top:0
	}
.-form .-form-row:before, .-form .-form-row:after{
	content:"\0020"; 
	display:block; 
	height:0; 
	visibility:hidden
	}
.-form .-form-row:after{
	clear:both
	}
.-form .-form-input-set{
	zoom:1; 
	padding:0px; 
	}
.-form .-form-input-set:before, .-form .-form-input-set:after{
	content:"\0020"; 
	display:block; 
	height:0; 
	visibility:hidden
	}
.-form .-form-input-set:after{
	clear:both
	}
.-form .-form-input{
	position:relative; 
	float:left; 
	margin-left:15px; 
	width:490px; 
	/*height:38px; */
	}
.-form .-form-input:first-child{
	margin-left:0
	}
.-form .-form-input-1{
	width:115px
	}
.-form .-form-input-2{
	width:264px
	}
.-form .-form-input-3{
	width:100%
	}
.-form .-form-row label{ 
	color:#959595;  
	margin-bottom:5px;  
	font-size:14px;  
	display:block; 
	}
.-form .-form-input-text, .-form .-form-input-textarea{ 
	margin:0 0 14px 0;  
	background:white;  
	height:38px;  
	width:366px;  
	border:1px solid #959595; 
	}
.-form .-form-input-text{
	height:38px; 
	padding:2px 30px 2px 10px; 
	/*line-height:38px*/
	}
.-form .-form-input-1 .-form-input-text{
	width:75px
	}
.-form .-form-input-2 .-form-input-text{  
	padding:2px;   
	width:245px;   
	padding-left:10px; 
	}
.-form .-form-input-3 .-form-input-text{
	width:87%; 
	}
.-form .-form-input .-select-wrapper{
	width:490px
	}
.-form .-form-input-1 .-select-wrapper{
	width:115px
	}
.-form .-form-input-2 .-select-wrapper{
	width:240px
	}
.-form .-form-input-3 .-select-wrapper{
	width:365px
	}
.-form .-form-input-text-inline{
	float:left; 
	width:150px; 
	margin-right:10px
	}
.-form .-form-input-textarea{
	height:71px; 
	padding:10px; 
	font-size:14px; 
	line-height:17px
	}
.-form .-placeholder-overlay{
	padding:13px 12px 11px; 
	color:#aaa; 
	font-size:14px; 
	line-height:14px
	}
.-form .-placeholder-overlay-focus{
	color:#ddd
	}
.-form .-form-input-invalid-message{  
	position:absolute;   
	left:0;   
	bottom:0px;   
	display:block;   
	min-width:365px;   
	color:red;   
	font-size:13px;   
	line-height:13px; 
	}
.-form .-form-input-valid-message{  
	position:absolute;   
	right:8px;   
	bottom:30px;   
	display:block;   
	width:16px;   
	height:16px;   
	background:url('images/tick.gif') no-repeat; 
	}
.-form .-form-input-select .-form-input-valid-message{
	right:48px
	}
.-form .-form-input-option-set{
	list-style:none
	}
.-form .-form-input-option{
	padding-top:10px
	}
.-form .-form-input-option:first-child{
	padding-top:0
	}
.-form .-form-input-option label{
	display:block; 
	margin:0; 
	cursor:pointer; 
	zoom:1
	}
.-form .-form-input-option label:before, .-form .-form-input-option label:after{
	content:"\0020"; 
	display:block; 
	height:0; 
	visibility:hidden
	}
.-form .-form-input-option label:after{
	clear:both
	}
.-form .-form-input-option input{
	float:left
	}
.-form .-form-input-option span{
	display:block; 
	float:left; 
	clear:none; 
	padding-left:10px; 
	font-weight:bold
	}
.-form .note{
	width:488px; 
	padding-top:6px; 
	color:#666
	}
.-form .-creditcard{
	position:absolute; 
	right:120px; 
	top:-11px
	}
.-form .-form-inline-confirmation{
	height:28px; 
	padding-bottom:21px; 
	margin-bottom:32px; 
	font-size:20px; 
	line-height:20px; 
	font-weight:bold
	}
.-form .-form-fineprint{
	width:488px; 
	margin-bottom:32px; 
	font-size:11px; 
	line-height:14px
	}
.-form .-form-tip{
	display:none; 
	clear:both; 
	padding-top:20px; 
	text-align:left
	}
.-form .-form-tip-text{
	margin-bottom:4px; 
	color:red; 
	font-size:13px; 
	line-height:16px; 
	font-weight:bold
	}
.-form .-form-tip-link{
	font-size:16px; 
	line-height:16px; 
	font-weight:bold
	}
.-form .-form-reminder{
	color:red; 
	font-size:14px; 
	font-weight:bold; 
	text-align:right; 
	margin-bottom:8px
	}
.placeholder-overlay, .-placeholder-overlay{
	position:absolute; 
	left:0; 
	top:0
	}
.-hider{
	position:relative; 
	height:0; 
	overflow:hidden
	}
.-hider-show{
	height:auto
	}
.-hider-fader{
	float:left
	}
.-dialog{
	position:fixed; 
	top:75px; 
	z-index:1001; 
	display:none; 
	padding:8px; 
	background-color:#deeef6; 
	border-radius:5px; 
	-moz-border-radius:5px; 
	-webkit-border-radius:5px; 
	box-shadow:1px 1px 15px rgba(0,0,0,0.35); 
	-moz-box-shadow:1px 1px 15px rgba(0,0,0,0.35); 
	-webkit-box-shadow:1px 1px 15px rgba(0,0,0,0.35)
	}
.-dialog .-dialog-content{
	position:relative; 
	width:490px; 
	padding:33px 19px 19px; 
	background-color:#fff; 
	border:solid 1px #b5d5ee; 
	border-radius:10px; 
	-moz-border-radius:10px; 
	-webkit-border-radius:10px; 
	text-align:left; zoom:1
	}
.-dialog .-dialog-content:before, .-dialog .-dialog-content:after{
	content:"\0020"; 
	display:block; 
	height:0; 
	visibility:hidden
	}
.-dialog .-dialog-content:after{
	clear:both
	}
.-dialog .-dialog-name{
	margin-bottom:20px; 
	font-size:17px; 
	line-height:20px; 
	font-weight:bold; 
	text-align:left
	}
.-dialog .-dialog-text{
	margin-bottom:20px; 
	font-size:17px; 
	line-height:20px; 
	text-align:left
	}
.-dialog .-dialog-text p{
	padding-top:20px
	}
.-dialog .-dialog-text p:first-child{
	padding-top:0
	}
.-dialog .-dialog-text-bold{
	font-size:15px; 
	line-height:20px; 
	text-align:left; 
	font-weight:bold
	}
.-dialog .-dialog-text-smaller{
	font-size:15px; 
	line-height:20px; 
	text-align:left
	}
.-dialog .-dialog-inset{
	background-color:#eee; 
	width:460px; 
	height:40px; 
	padding:8px 0 8px 10px; 
	margin:6px 0 0 0
	}
.-dialog .-dialog-link-set{
	clear:both; 
	padding-top:15px; 
	font-size:13px; 
	line-height:13px
	}
.-dialog .-dialog-link{
	margin-bottom:3px
	}
.-dialog .-dialog-close{
	position:absolute; 
	right:15px; 
	top:15px; 
	display:block; 
	padding:4px 20px 3px 5px; 
	color:#069; font-size:10px; 
	line-height:10px
	}
.-dialog .-dialog-close:hover{
	color:#069; 
	text-decoration:underline
	}
.-dialog .-dialog-close i{
	position:absolute; 
	right:0; 
	top:0; 
	display:block; 
	width:17px; 
	height:0; 
	overflow:hidden; 
	padding-top:17px; 
	background:url('../images/widgets/dialog-close.png') no-repeat
	}
.-dialog-overlay{
	position:absolute; 
	left:0; 
	top:0; 
	z-index:1000; 
	background-color:#000; 
	opacity:.50; 
	filter:alpha(opacity = 50)
	}
.-dialog-overlay.invisible{
	background:transparent url("/images/blank.gif") repeat
	}
.-select{
	width:241px; 
	height:40px; 
	opacity:.00; 
	filter:alpha(opacity = 0)
	}
.no-js .-select{
	opacity:1.00; 
	filter:alpha(opacity = 100)
	}
/* Z-INDEX */
 .formError{
	 z-index:990; 
	 }
 .formError .formErrorContent{
	 z-index:991; 
	 }
 .formError .formErrorArrow{
	 z-index:996; 
	 }
 .ui-dialog .formError{
	 z-index:5000; 
	 }
 .ui-dialog .formError .formErrorContent{
	 z-index:5001; 
	 }
 .ui-dialog .formError .formErrorArrow{
	 z-index:5006; 
	 }
.inputContainer{
	position:relative; 
	float:left; 
	}
.formError{
	position:absolute; 
	top:300px; 
	left:300px; 
	display:block; 
	cursor:pointer; 
	text-align:left; 
	}
.formError.inline{
	position:relative; 
	top:0; 
	left:0; 
	display:inline-block; 
	}
.ajaxSubmit{
	padding:20px; 
	background:#55ea55; 
	border:1px solid #999; 
	display:none; 
	}
.formError .formErrorContent{
	width:100%; 
	background:#DD524F; 
	position:relative; color:#fff; 
	min-width:120px; 
	font-size:11px; 
	border:2px solid #ddd; 
	box-shadow:0 0 6px #000; 
	-moz-box-shadow:0 0 6px #000; 
	-webkit-box-shadow:0 0 6px #000; 
	-o-box-shadow:0 0 6px #000; 
	padding:4px 10px 4px 10px; 
	border-radius:6px; 
	-moz-border-radius:6px; 
	-webkit-border-radius:6px; 
	-o-border-radius:6px; 
	}
.formError.inline .formErrorContent{
	box-shadow:none; 
	-moz-box-shadow:none; 
	-webkit-box-shadow:none; 
	-o-box-shadow:none; 
	border:none; 
	border-radius:0; 
	-moz-border-radius:0; 
	-webkit-border-radius:0; 
	-o-border-radius:0; 
	}
.greenPopup .formErrorContent{
	background:#33be40; 
	}
.blackPopup .formErrorContent{
	background:#393939; 
	color:#FFF; 
	}
.formError .formErrorArrow{
	width:15px; 
	margin:-2px 0 0 13px; 
	position:relative; 
	}
body[dir='rtl'] .formError .formErrorArrow, 
body.rtl .formError .formErrorArrow{
	margin:-2px 13px 0 0; 
	}
.formError .formErrorArrowBottom{
	box-shadow:none; 
	-moz-box-shadow:none; 
	-webkit-box-shadow:none; 
	-o-box-shadow:none; 
	margin:0px 0 0 12px; 
	top:2px; 
	}
.formError .formErrorArrow div{
	border-left:2px solid #ddd; 
	border-right:2px solid #ddd; 
	box-shadow:0 2px 3px #444; 
	-moz-box-shadow:0 2px 3px #444; 
	-webkit-box-shadow:0 2px 3px #444; 
	-o-box-shadow:0 2px 3px #444; 
	font-size:0px; height:1px; 
	background:#DC4845; 
	margin:0 auto; 
	line-height:0; 
	font-size:0; 
	display:block; 
	}
.formError .formErrorArrowBottom div{
	box-shadow:none; 
	-moz-box-shadow:none; 
	-webkit-box-shadow:none; 
	-o-box-shadow:none; 
	}
.greenPopup .formErrorArrow div{
	background:#33be40; 
	}
.blackPopup .formErrorArrow div{
	background:#393939; 
	color:#FFF; 
	}
.formError .formErrorArrow .line10{
	width:15px; 
	border:none; 
	}
.formError .formErrorArrow .line9{
	width:13px; 
	border:none; 
	}
.formError .formErrorArrow .line8{
	width:11px; 
	}
.formError .formErrorArrow .line7{
	width:9px; 
	}
.formError .formErrorArrow .line6{
	width:7px; 
	}
.formError .formErrorArrow .line5{
	width:5px; 
	}
.formError .formErrorArrow .line4{
	width:3px; 
	}
.formError .formErrorArrow .line3{
	width:1px; 
	border-left:2px solid #ddd; 
	border-right:2px solid #ddd; 
	border-bottom:0 solid #ddd; 
	}
.formError .formErrorArrow .line2{
	width:3px; 
	border:none; 
	background:#ddd; 
	}
.formError .formErrorArrow .line1{
	width:1px; 
	border:none; 
	background:#ddd; 
	}
#kontakta{
	margin-top:-70px !important; 
	}
#support-form input[type=text], #support-form textarea{
	width:96%; 
	padding:4px
	}
#support-form select{
	width:98%; 
	padding:8px; 
	}
.contact-desc{
	padding:30px 10px 32px 30px; 
	border-radius:10px 0 0 10px; 
	background:-moz-linear-gradient(left,rgba(0,0,0,0.11) 0%,rgba(0,0,0,0.11) 1%,rgba(0,0,0,0) 100%); 
	/* FF3.6+*/
	background:-webkit-gradient(linear,left top,right top,color-stop(0%,rgba(0,0,0,0.11)),color-stop(1%,rgba(0,0,0,0.11)),color-stop(100%,rgba(0,0,0,0))); 
	/* Chrome,Safari4+*/
	background:-webkit-linear-gradient(left,rgba(0,0,0,0.11) 0%,rgba(0,0,0,0.11) 1%,rgba(0,0,0,0) 100%); 
	/* Chrome10+,Safari5.1+*/
	background:-o-linear-gradient(left,rgba(0,0,0,0.11) 0%,rgba(0,0,0,0.11) 1%,rgba(0,0,0,0) 100%); 
	/* Opera 11.10+*/
	background:-ms-linear-gradient(left,rgba(0,0,0,0.11) 0%,rgba(0,0,0,0.11) 1%,rgba(0,0,0,0) 100%); 
	/* IE10+*/
	background:linear-gradient(to right,rgba(0,0,0,0.11) 0%,rgba(0,0,0,0.11) 1%,rgba(0,0,0,0) 100%); 
	/* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c000000',endColorstr='#00000000',GradientType=1 ); 
	/* IE6-9 */
	}
.splash-slider{
	display:block; 
	width:100%; 
	position:relative; 
	text-align:center; 
	}
.slbgsplash{
	position:absolute; 
	top:0; 
	left:0; 
	width:100%; 
	right:0; 
	z-index:1; 
	height:100%; 
	}
.splash-inner{
	position:relative; 
	z-index:3; 
	display:inline-block; 
	width:100%; 
	margin:0 auto; 
	max-width:1100px; 
	padding:10px 0; 
	}
.left-splash{
	float:left; 
	width:50%; 
	margin-right:4%; 
	text-align:right; 
	padding-top:55px; 
	}
.left-splash a{
	padding-right:35px; 
	}
.right-splash{
	float:left; 
	width:46%; 
	text-align:left; 
	}
.right-splash img{
	max-width:100%; 
	height:auto; 
	}
.splash-inner h3{
	line-height:45px; 
	margin-bottom:20px; 
	font-family:Lucida Sans,Lucida Sans Unicode,Lucida Grande,Verdana,Arial,Helvetica,sans-serif; 
	font-size:4em; 
	color:#363636; 
	font-weight:400; 
	}
.splash-inner .splash-subt{
	font-family:Lucida Sans,Lucida Sans Unicode,Lucida Grande,Verdana,Arial,Helvetica,sans-serif; 
	font-size:1.8em; 
	color:#6B6B6B; 
	font-weight:400; 
	}
.splash-inner form{
	display:inline-block; 
	width:100%; 
	margin:55px 0 25px 75px; 
	text-align:right; 
	}
.splash-inner form input{
	width:50%; 
	font-size:1em; 
	float:left; 
	}
.splash-inner form .meteor-button:after, .splash-inner form .meteor-button:before{
	display:none !important; 
	margin-bottom:0 !important; 
	}
.splash-inner form .meteor-button{
	margin-bottom:0 !important; 
	padding:6px 14px 7px !important; 
	float:left; 
	}
@media (max-width:920px){ 
 .splash-inner h3{
	font-size:2em; 
	margin:0; 
	}
 .splash-inner form input{
	 width:50%; 
	 font-size:0.5em; 
	 }
 .splash-inner .splash-subt{
	 font-size:1.3em; 
	 }
	 .span8 {
    width: 476px;
    max-width: 450px;
    overflow: hidden !important;
}
}
@media (max-width:720px){ 
.right-top{ 
	float:none;  
	text-align:center;  
	margin-top:0px !important;
	}
.splash-inner h3{
	font-size:1.1em; 
	line-height:28px; 
	}
 .splash-inner form{
	 margin-top:20px; 
	 margin-left:0; 
	 }
 .splash-inner form input{
	 width:80%; 
	 font-size:0.4em; 
	 margin-bottom:5px; 
	 height:26px; 
	 float:none; 
	 }
 .splash-inner .splash-subt{
	 font-size:0.7em; 
	 }
 .left-splash{
	 padding-top:38px; 
	 }
 .left-splash a{
	 padding-right:10px; 
	 }
 .left-splash .meteor-button.medium.hoverable{
	 font-size:8px; 
	 float:none; 
	 }
	 .span8 {
    width: 476px;
    max-width: 450px;
    overflow: hidden !important;
}
}
@media (min-width:1000px){ 
.paddlittlebit{
	padding-left:30px; 
}
}
.sidebar{
	padding-left:20px; 
	}
.widget-column.item.span2{
	width:117px; 
	}
.widget-column.item.span2:first-child{
	margin-right:20px; 
	}
/* Video LayerSlider */
#layerslider_9 .ls-inner{
	float:left; 
	width:500px !important; 
	}
#layerslider_9 .ls-thumbnail-slide-container{
	height:300px; 
	float:left; 
	}
#layerslider_9 .ls-thumbnail-slide a{
	display:block; 
	}
#layerslider_9 .ls-thumbnail-wrapper{
	width:20%; 
	float:left; 
	display:inline-block; 
	}
#layerslider_9 .ls-layer.ls-active{
	width:500px !important; 
	}
.bullet-press{
	margin:0 0 0 40px; 
	list-style-position:outside; 
	}
.background-contact-form{
	margin:41px 40px 0 0; 
	padding:20px; 
	background-color:#FAFAFA; 
	border:1px solid #ccc; 
	width:57%; 
	}
#lets-talk{
	padding:10px; 
	color:#5e8ab5; 
	position:absolute; 
	width:29.5%; 
	z-index:1000; 
	background-color:#5e8ab5; 
	border:1px solid #ccc; 
	}
#lets-talk-text{
	margin:0 auto; 
	font-size:20px; 
	color:#fff; 
	}
.meteor-content.post-content.span6.visible-desktop #lets-talk{
	right:39px; 
	}
.meteor-content.post-content.span6.visible-desktop .background-contact-form{
	float:right; 
	}
#contact-us-btn{
	border:0; 
	-webkit-border-radius:5px; 
	-khtml-border-radius:5px; 
	-moz-border-radius:5px; 
	-ms-border-radius:5px; 
	-o-border-radius:5px; 
	border-radius:5px; 
	color:#FFFFFF !important; 
	cursor:pointer; 
	display:inline; 
	font-size:12px !important; 
	font-weight:bold; 
	left:0px; 
	padding:15px 37% !important; 
	position:relative; 
	text-transform:uppercase; 
	top:10px; 
	background:#f1322e; 
	}
form.lpeRegForm ul{
	font-size:12px; 
	color:black; 
	font-family:Arial,Helvetica,sans-serif; 
	}
form.lpeRegForm ul input{
	font-size:12px; 
	color:black; 
	font-family:Arial,Helvetica,sans-serif; 
	}
form.lpeRegForm ul input[type='text']{
	font-size:12px; 
	color:black; 
	font-family:Arial,Helvetica,sans-serif; 
	}
form.lpeRegForm ul textarea{
	font-size:12px; 
	color:black; 
	font-family:Arial,Helvetica,sans-serif; 
	}
form.lpeRegForm ul select{
	font-size:12px; 
	color:black; 
	font-family:Arial,Helvetica,sans-serif; 
	}
form.lpeRegForm li{
	margin-bottom:10px; 
	}
form.lpeRegForm .mktInput{
	padding-left:0px; 
	width:290px; 
	}
form.lpeRegForm label{
	width:90px; 
	}
form.lpeRegForm input.mktFormText{
	width:290px; 
	padding:10; 
	margin-top:10px; 
	}
form.lpeRegForm textarea{
	width:150px; 
	}
form.lpeRegForm select{
	width:154px; 
	}
.mktFormReq{
	color:#c00; 
	}
.mktFReq{
	color:#c00; 
	}
.mktFormMsg{
	color:#c00; 
	}
#form-inline{
	list-style-type:none; 
	font-family:Arial,Helvetica,sans-serif; 
	font-size:16px; 
	color:#fff; 
	}
#mktForm_1003 p{
	display:none; 
	}
.span3 >img{
	max-width:100%; 
	height:auto; 
}
